# $OpenBSD$

COMMENT=	calculation library for CRCs and checksums

MODPY_EGG_VERSION=	1.0

DISTNAME=	crccheck-${MODPY_EGG_VERSION}
PKGNAME=	py-${DISTNAME}

CATEGORIES=	devel

HOMEPAGE=	https://sourceforge.net/projects/crccheck/

# GPLv3+
PERMIT_PACKAGE=	Yes

MODULES=	lang/python

MODPY_PI=	Yes
MODPY_SETUPTOOLS=	Yes

FLAVORS=	python3
FLAVOR=		python3

.include <bsd.port.mk>
